## ros-humble-joint-limits 2.43.1

=== debian/changelog ===
ros-humble-joint-limits (2.43.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 10 Sep 2024 16:00:00 -0000

ros-humble-joint-limits (2.43.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-joint-limits (2.42.0-1bookworm) bookworm; urgency=high

  * Bump version of pre-commit hooks (backport #1556 <https://github.com/ros-controls/ros2_control/issues/1556>) (#1557 <https://github.com/ros-controls/ros2_control/issues/1557>)
  * Fix dependencies for source build (#1533 <https://github.com/ros-controls/ros2_control/issues/1533>) (#1535 <https://github.com/ros-controls/ros2_control/issues/1535>)
  * Contributors: mergify[bot]

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2024 16:00:00 -0000
